@charset "Shift_JIS";
/*========================
CSS Import URL
========================*/


/* text CSS ============*/
@import url("txt.css");


/* **************************************
base.css
************************************** */

/* reset style
-------------------------------------- */
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,address,form,fieldset,input,textarea,p,blockquote,table,th,td {margin: 0;padding: 0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style: normal;}
table {border-collapse: collapse; border-spacing: 0; font-size: inherit;}
caption,th {text-align: left;}
img {border: 0;vertical-align: top;}
hr {display:none;}
ul,dl,ol {text-indent: 0;}
li {list-style: none;}
dt,th {font-weight: normal;}
sup {vertical-align: text-top;}
sub {vertical-align: text-bottom;}
body {font:13px/1 "メイリオ","Meiryo","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",sans-serif;}
* html body {font-size: small;}
*:first-child+html body {font-size: small;}
pre,code,kbd,samp,tt {font-family: monospace;}
* html pre,* html code,* html kbd,* html samp,* html tt {font-size: 100%; line-height: 100%;}
*:first-child+html pre,*:first-child html+code,*:first-child html+kbd,*:first-child+html+samp,*:first-child+html tt {font-size: 108%; line-height: 100%;}
input,select,textarea {font-size: 100%; font-family: Verdana, Helvetica, sans-serif;}
a:hover {cursor: pointer;}
a:focus {outline: none;}
li p,li li,th p,th li,td p,td li,li dt,li dd,td select,td input,td textarea,td option,dd p,dd li,dd select,dd input,dd textarea,dd option {font-size:100%;}

/* common style
-------------------------------------- */
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
	letter-spacing: 0.2em;
}
p,td,th,li,dt,dd,pre {
	font-size: 93%;
	line-height:1.5;
}
.clear {
	clear: both;
}
.hide {
	display: none;
}

/* body style 
-------------------------------------- */
body {
	background: #000 url(../images/bg.gif) repeat-x top;
	color: #fff;
	_text-align:center;/*ie6*/
}

/* wrap style 
-------------------------------------- */

div#wrap {
	width: 998px;
	margin: 0px auto;
	padding: 0px;
	_text-align:left;/*ie6*/
}

#lower-page #wrap {
	background:url(../images/bg_lower.jpg) no-repeat 0 0;
}

/* container style 
-------------------------------------- */

div#container {
	margin-left:81px;
}

/*lower head
-------------------------------------- */

div#head {
	position:relative;
	float:left;
	width: 889px;
	min-height: 216px;
	height: auto !important;
	height: 216px;
}

#lower-page h1#logo {
	position:absolute;
	top: 19px;
}

/*lower main
-------------------------------------- */

div#main {
	float:left;
	width: 810px;
	height: auto;
}

div#center-main {
	float: left;
	background:url(../images/bg_low1.jpg) 0 0;
	min-height: 600px;
	height: auto !important;
}

div#center-footer {
	background:url(../images/bg_low2.jpg) 0 0;
	width: 810px;
	height: 30px;
}

/* lower g-navi style
-------------------------------------- */

#lower-page ul#g-navi {
	position:absolute;
	width: 604px;
	top: 50px;
	left: 265px;
}

#lower-page #g-navi li {
	margin-bottom:6px;
	margin-right: 5px;
	float: left;
}
		

/* footer style 
-------------------------------------- */

div#footer {
	background:url(../images/bg_footer.jpg) no-repeat 0 0;
	width:870px;
	height:101px;
	margin-bottom:50px;
	position:relative;
	padding-top:40px;
	clear:both;
	margin-left: 81px;
}

p#sunrise {
	position:absolute;
	top:25px;
	left:48px;
}

address {
	text-align:center;
	
}

/* common hack style
-------------------------------------- */

/*clearfix */
.clearfix:after, ul:after, ol:after, dl:after {
	content: ".";  
	display: block; 
	clear: both;
	height: 0;
	visibility: hidden;
}
/* for IE6,7 */
div,ul,li,ol,dl,dt,dd,table,th,td,p,a {
	zoom: 1;
	/display: inline-table;
	/min-height: 1%;

}
/* number bug IE6 */
ul, ol, li {
	zoom: normal; 
}
